main .text_text p a,
main .text_perex p a,
main .text-column p a,
main .text_text ul li a,
main .text_perex ul li a,
main .text-column ul li a,
main .text_text ol li a,
main .text_perex ol li a,
main .text-column ol li a {
  text-decoration: underline;
}

li.clear {
  clear: both;
}

.mtm-220 {
  margin-top: -220px;
}

h1 {
  padding:0px;
  margin:0px;
  height:25px;
  width:100%;
  display: block;
}

  h1 a {
    display:block;
    height:25px;
    width:100%;
    text-decoration:none;
  }

    h1 a span {
      display:none;
    }

#loginbox .not_logged_in {
  display: none;
}

.menu-area .logo {
  margin-top: 14px;
  height: 40px;
}

.menu-area .logo img {
  display: block;
}

#header-sticky {
  background: url('/style/dbh/img/header-new.png') #fff 0 0 repeat-x scroll;
}

.x-letni-tabory-- #header-sticky {
  border-bottom: 3px solid #00b440;
}

.x-tabory-pro-rodice-s-detmi-- #header-sticky {
  border-bottom: 3px solid #ad0998;
}

.x-primestske-tabory-- #header-sticky {
  border-bottom: 3px solid #F4860D;
}

.x-zimni-tabory-- #header-sticky {
  border-bottom: 3px solid #1675FF;
}

.x-letni-tabory-pro-rodice-s-detmi-- #header-sticky {
  border-bottom: 3px solid #ad0998;
}

.x-zimni-tabory-pro-rodice-s-detmi-- #header-sticky {
  border-bottom: 3px solid #00e8da;
}

#main-img-cycle {
  position: absolute;
  width: 946px;
  height: 858px;
}

#main-img-cycle img {
  position: absolute;
  z-index: 1;
}

#main-img-cycle img.active {
  z-index: 3;
}

.hidden {
  display: none;
}

.vedouci-image {
  border-radius: 10px;
}

.mo-browse-json-message {
  text-align: center;
  margin: 40px auto;
}

.browse_json_filter {
  margin-top: 0;
  margin-bottom: 25px;
}

.browse_json_filter .main-filter-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-flow: row wrap;
  height: 0;
  overflow: hidden;
  transition: all 0.5s;
}

.fitem .slider-group input {
  background-color: transparent !important;
}

.slider-group.age {
  float: right;
  margin: -3px;
}

.fitem.slider {
  padding: 6px 15px;
}

.browse_json_filter .main-filter-wrapper.open {
  height: auto;
}

.browse_json_filter .fitem {
  margin-right: 15px;
}

.browse_json_filter .fitem.div {
  margin: 10px 0 20px;
}

.browse_json_filter .fitem.div div.item {
  touch-action: manipulation;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0;
  display: inline-block;
  border-radius: 30px;
  background: #0BAF50;
  background-color: rgb(11, 175, 80);
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  padding: 18px 35px;
  position: relative;
  cursor: pointer;
  margin-right: 8px;
}

.browse_json_filter .fitem.div div.item:hover {
  background-color: #099142;
}

.browse_json_filter .fitem.div div.item::before {
  content: "";
  width: 95%;
  height: 85%;
  left: 4px;
  border: 2px dashed #ffffff70;
  position: absolute;
  top: 4px;
  border-radius: 30px;
  z-index: -1;
}

.browse_json_filter .fitem.div div.item.selected {
  background: #ff0000;
}

.browse_json_filter .fitem.div label {
  display: none;
}

.browse_json_filter .fitem select,
.browse_json_filter .fitem input,
.browse_json_filter .fitem span.select2 {
  margin-right: 15px;
  /*min-height: 41px;*/
  line-height: 20px;
}

.browse_json_filter .fitem.select2 {
  min-width: 150px;
}

.class-content span.class-price {
  width: auto;
  height: auto;
  font-size: 13px;
}

#make-order .order-price-info {
  background: #c6eaff;
  padding: 15px 25px;
  border-radius: 10px;
}

#make-order h2.header-hd {
  font-size: 32px;
  line-height: 36px;
}

#make-order .order-header {
  margin-bottom: 55px;
}

#make-order .dynamic_field_group .d-close {
  top: 35px;
  right: 25px;
}

#make-order .dynamic_field_group {
  background: #d5dde2;
  padding: 30px 25px;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-flow: row wrap;
  border-radius: 10px;
  margin: 25px 0;
}

.dynamic_field_group_wrapper h3,
.dynamic_field_group_wrapper h4,
.dynamic_field_group_wrapper h5 {
  width: 100%;
  margin: 30px 0 0 15px;
}

#accomodation-part .warning_message {
  width: 100%;
  border-radius: 10px;
  margin: 25px 0;
}

#make-order .dynamic_field_group .form-group {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 30%;
  margin: 5px 15px;
}

#make-order .dynamic_field_group .form-group.make-order_ChildNote {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 100%;
  margin: 5px 15px;
}

.row.cols-group {
  background: #bababa;
  border-radius: 10px;
  padding: 15px;
  margin: 15px 0;
}

.roomcount-input {
  width: 60px;
}

.roomcount-switch {
  width: 30px;
  height: 30px;
  font-size: 28px;
  margin: 0 8px;
  background: #0baf50;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  line-height: 22px;
  font-weight: bold;
}

.small_success_message {
  background-color: #0baf50;
  color: #fff;
  text-align: center;
  margin: 15px auto;
  padding: 30px 0;
}

.small_error_message {
  background-color: #bd3535;
  color: #fff;
  text-align: center;
  margin: 15px auto;
  padding: 30px 0;
}

h5.sub {
  font-size: 12px;
  font-weight: normal;
}

.tab-content .tab-pane {
  padding: 20px 0;
}

.nav-tabs button {
  margin: 0 20px 0 0;
}

#accomodation-part .info-popup {
  display: inline-block;
  position: absolute;
  top: 16px;
  margin-left: 5px;
}

.detail-soldout-info {
  text-align: center;
  margin-top:15px;
}

#make-order .dynamic_field_group h3.order-ad-group-info {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 100%;
  margin: 15px 0;
}

#make-order .aditional-wrapper {
  background: #d5dde2;
  padding: 30px 25px;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-flow: row wrap;
  border-radius: 10px;
}

#make-order .aditional-wrapper .form-group {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 100%;
  margin: 5px 15px;
}

#make-order .aditional-wrapper h3 {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 100%;
  margin: 15px 0;
}

#make-order .order-footer {
  margin: 25px 0px;
}

#accomodation-part .acc-item {
  background: #fff;
  border-radius: 10px;
  padding: 15px 10px;
  text-align: center;
  margin: 5px;
}

#accomodation-part .acc-item h4 {
  font-size: 20px;
}

button.button-submit[type="submit"] {
  display: block;
  margin: auto;
  width: 250px;
}

.mandatory-note {
  display: none;
}

#make-order .addButt {
  margin: 15px auto 55px;
  background-color: #0baf50;
  color: #fff;
  font-weight: bold;
  border: 2px solid #0BAF50;
  padding: 20px 30px;
  display: block;
  text-align: center;
  width: auto;
}

#make-order .order-part-wrapper {
  margin: 15px 0;
  border-radius: 10px;
}

#accomodation-part {
  width: 100%;
}

#make-order input#CreateUser {
  float: left;
  margin: 7px;
}

#vzkazovnik-listing div.list_item {
  background: #000f38;
  border-radius: 10px;
  padding: 30px 45px 22px !important;
  position: relative;
  z-index: 5;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
  font-size: 18px;
  color: #fff;
}

#vzkazovnik-listing div.list_item a {
  color: #fff;
}

#vzkazovnik-listing div.list_item a:hover {
  color: #fe4b7b;
}

.browse_json_filter .fitem label {
  margin: 0;
  height: auto;
}

.browse_json_filter .fitem.checkbox,
.browse_json_filter .fitem.checkbox div.select {
  width: 100%;
}

.browse_json_filter .fitem.checkbox div.select > div  {
  float: left;
  margin-right: 15px;
}

.browse_json_filter .fitem.checkbox div.select>div label {
  float: left;
}

.browse_json_filter .fitem.checkbox > label {
  float: left;
  margin-right: 15px;
  font-weight: bold;
}


.browse_json_filter .fitem.checkbox div.select>div input[type="checkbox"] {
  height: 15px;
  width: 15px;
  margin: 3px 5px 0 0;
  font-size: 12px;
  line-height: 12px;
  float: left;
}

.hd-text-area p {
  line-height: 28px;
  font-size: 20px;
}

.blue-area h2,
.blue-area h3 {
  color: #fe4b7b;
  text-align: center;
}

.blue-area p a {
  color: #fff !important;
}

.detail-buy-btn,
.sidebar-widget .widget .detail-buy-btn a {
  text-align: center;
}

.additionals-service-item {
  width: auto;
  float: left;
  margin: 15px 25px 15px 0;
  padding: 15px;
  background: #fff;
  border-radius: 10px;
}

.additionals-service-item > .form-group,
.additionals-service-item-group {
  float: left;
}

label.additionals-service-item-group {
  color: #000f38;
  max-width: 85%;
}

.additionals-service-item > .form-group .form-input {
  line-height: 50px;
}

.additionals-service-item-name h4 {
  margin-bottom: 3px;
}

.additionals-service-price {
  font-weight: bold;
}

.additionals-service-item-image,
.additionals-service-item-name {
  float: left;
}

.additionals-service-item-image {
  height: 50px;
  width: auto;
  margin-right: 15px;
  margin-bottom: 5px;
}

.additionals-service-item-desc {
  float: none;
  clear: both;
}

.additionals-service-item-desc p {
  margin: 0;
}

label.additionals-service-item-group {
  margin: 0;
}

#make-order .aditional-wrapper .additionals-service-item-count .form-group {
  margin: 0;
}

#make-order .aditional-wrapper .additionals-service-item-count .form-group .form2-label-left,
#make-order .aditional-wrapper .additionals-service-item-count .form-group .form-input {
  float: left;
}

#make-order .aditional-wrapper .additionals-service-item-count .form-group .form2-label-left {
  line-height: 34px;
  margin: 0;
}

#make-order .aditional-wrapper .additionals-service-item-count .form-group .form-input {
  margin-left: 15px;
}

#make-order .aditional-wrapper .additionals-service-item-count {
  display: inline-block;
  width: 100%;
  clear: both;
  float: none;
  margin: 8px 0;
}

.additionals-service-item-desc {
  margin-bottom: 10px;
}

/******************************************************************************
 *	discussion.css
 ******************************************************************************/

/*
 * Discussion
 *
 */

.discussion {
  clear: both;
  padding: 0pt;
  margin: 10pt 0pt;
}

.discussion form {
  margin: 0px;
  padding: 0px;
}

.discussion .discussion-page-nav,
.discussion .discussion-next-unread {
  margin: 4pt;
  padding: 0px;
  text-align: center;
}

.discussion .discussion-nav-link {
  font-size: 80%;
  margin: 0pt 0pt 10pt 0pt;
}

.discussion .discussion-last-visit {
  font-size: 80%;
  color: #888;
  margin: -8pt 0pt 12pt 0pt;
}

.discussion .discussion-reload {
  float: right;
  font-size: 80%;
  margin: 0pt 0pt 10pt 0pt;
}

.discussion .discussion-comment {
  clear: both;
  padding: 0pt;
  margin: 0pt 0pt 10pt 0pt;
}

.discussion .discussion-comment .discussion-header,
.discussion .discussion-comment .discussion-header-new {
  margin: 0pt;
  background-color: #eee;
  border-collapse: collapse;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  font-size: 80%;
}

.discussion .discussion-comment .discussion-header-new {
  background-color: #dfc;
}

.discussion .discussion-comment .discussion-header td,
.discussion .discussion-comment .discussion-header-new td {
  text-align: left;
  font-weight: bold;
  padding: 1pt 4pt;
  vertical-align: baseline;
}

.discussion .discussion-comment .discussion-header th,
.discussion .discussion-comment .discussion-header .discussion-actions,
.discussion .discussion-comment .discussion-header-new th,
.discussion .discussion-comment .discussion-header-new .discussion-actions {
  text-align: left;
  font-weight: normal;
  padding: 1pt 4pt;
  vertical-align: baseline;
}

.discussion .discussion-comment .discussion-header .discussion-actions,
.discussion .discussion-comment .discussion-header .discussion-date,
.discussion .discussion-comment .discussion-header-new .discussion-actions,
.discussion .discussion-comment .discussion-header-new .discussion-date {
  text-align: right;
  font-weight: normal;
}

.discussion .discussion-comment .discussion-comment {
  margin-left: 3em;
  margin-top: 2em;
}

.discussion .discussion-comment .discussion-avatar,
.discussion .discussion-comment .discussion-avatar-new {
  float: right;
  margin: -1px 0px 4pt 6pt;
  padding: 5px 3px 3px 3px;
  background-color: #eee;
  border-left: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  _width: 0px;
}

.discussion .discussion-comment .discussion-avatar-new {
  background-color: #dfc;
}

.discussion .discussion-comment .discussion-avatar-new a,
.discussion .discussion-comment .discussion-avatar a {
  display: block;
  height: 64px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
}

.discussion .discussion-comment .discussion-avatar-new img,
.discussion .discussion-comment .discussion-avatar img {
  display: block;
  height: 64px;
  padding: 0px;
  margin: 0px;
}

.discussion .discussion-comment .discussion-text {
  padding: 4pt;
}


.discussion_live_list {
  clear: both;
}

.discussion_live_list dl {
  margin: 0px;
  padding: 0px;
}

.discussion_live_list dt {
  margin: 8pt 0px 1pt 0px;
  padding: 0px;
  font-weight: bold;
}

.discussion_live_list dt a {
  display: block;
}

.discussion_live_list dd {
  margin: 1pt 0px 8pt 0px;
  padding: 0px;
}

.discussion_live_list dd .comment-count {
  float: right;
}

.discussion_live_list dd .info {
  color: #888;
}

.discussion_banner {
  margin: 10pt 0pt;
  padding: 0px;
}

.discussion_banner .header a,
.discussion_banner table a {
  text-decoration: none;
}

.discussion_banner table a {
  display: block;
}

.discussion_banner .discussion_banner_table {
  border-collapse: collapse;
  border: 1px solid #ddd;
  margin: 0px;
  padding: 0px;
}

.discussion_banner .discussion_banner_table td {
  border: none;
  padding: 1pt 3pt;
  font-size: 90%;
}

.discussion_banner .header {
  text-align: left;
  font-weight: bold;
  padding: 1pt 4pt;
}

.discussion_banner .moreparts {
  text-align: right;
  font-weight: bold;
  padding: 1pt 4pt;
}

.discussion_banner tr:hover {
  background-color: #feb;
}

.discussion .discussion-comment .discussion-header,
.discussion .discussion-comment .discussion-header-new {
  border: none;
  background: #DDEEFF;
  padding: 15pt;
  display: block;
}


.discussion .discussion-comment .discussion-text {
  background: #DDEEFF;
  padding: 18pt;
}

.discussion-header h5 {
  margin: 0;
  font-size: 18px;
  line-height: normal;
  font-weight: normal;
}

.discussion-header .discussion-author {
  font-size: 14px;
}

h2.discussion-header {
  font-size: 14px;
}

a.soldout-listing {
  padding: 10px;
  display: block;
}

.order-header-right.fixed-top {
  position: fixed;
  top: 20px;
  left: auto;
  right: 20px;
  width: 360px;
}

.menu_item_label span {
  display: block;
  clear: both;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
}

.img-main {
  margin-top: 135px;
}

/*swiper šipka barva je #099142*/
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23099142'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23099142'%2F%3E%3C%2Fsvg%3E");
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #099142;
}

.team-member-lightbox {
  width: 800px;
  max-width: 100%;
}

.vedouci-vedeni ul li a {
  display: inline-block;
  margin-bottom: 15px;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: underline;
}

#loginbox {
  position: absolute;
  right: 52px;
}

.manualloadnext {
  display: block;
  margin: auto;
  width: 134px;
  background: #0BAF50;
  font-size: 16px;
  color: #fff;
  padding: 10px 25px;
  border-radius: 30px;
  text-align: center;
}

.publis-pagination-item {
  display: inline-block;
  margin: 5px;
  width: 54px;
  background: #0BAF50;
  font-size: 16px;
  color: #fff;
  padding: 5px 5px;
  border-radius: 15px;
  text-align: center;
}

.browse_json_filter div.select[name="local-filter"],
.heade-buttons-area .header-btn.second-header-btn {
  text-align: center;
}

.browse_json_filter div.select[name="local-filter"] div.item,
.heade-buttons-area .header-btn.second-header-btn a.btn {
  margin: 10px 8px 10px 0;
  display: inline-block;
}

.browse_json_filter .fitem.div {
  width: 100% !important;
}

.heade-buttons-area .section-title.center-align.mb-50.text-center {
  margin-bottom: 10px;
}

.inner-blog .gallery_listing {
  display: flex;
  flex-wrap: wrap;
}

.inner-blog .gallery_listing  .list-item {
  width: 30%;
  margin-right: 3%;
  margin-bottom: 35px;
}

.inner-blog .gallery_listing  .list-item h3 {
  font-size: 16px;
  margin: 10px 0 5px;
}

.inner-blog .gallery_listing  .list-item .photobox {
  width: 100%;
  height: auto;
  object-fit: cover;
  overflow: hidden;
  aspect-ratio: 1 / 1;
  display: block;
}

.inner-blog .gallery_listing  .list-item .photobox img {
  width: auto;
  height: 100%;
}

.inner-blog .gallery_show.gallery {
  display: flex;
  flex-wrap: wrap;
}

.inner-blog .gallery_show.gallery > a {
  width: 30%;
  margin-right: 3%;
  margin-bottom: 35px;
}

.inner-blog .gallery_show.gallery h2 {
  width: 100%;
  margin-bottom: 45px;
}

.extra_additional_row .input-text {
  margin: 5px;
}

.extra_additional_row {
  margin: 15px 0;
}


@media all and (max-width: 1500px) {
  #loginbox {
    position: absolute;
    right: 30px;
  }
}

@media all and (max-width: 1200px) {
  #loginbox {
    position: absolute;
    right: 16px;
  }
}

@media all and (max-width: 992px) {
  .top-select-camp-btn {
    display: none !important;
  }

  .top-headr-btn-wrapper {
    position: absolute;
    right: 75px;
  }

  #loginbox {
    position: absolute;
    right: 5px;
    top: -14px;
  }
}

@media (max-width: 767px) {
  #loginbox {
    position: absolute;
    right: 5px;
    top: -21px;
  }
  .inner-blog .gallery_listing  .list-item {
    width: 47%;
    margin-right: 3%;
    margin-bottom: 35px;
  }
  .inner-blog .gallery_show.gallery > a {
    width: 47%;
    margin-right: 3%;
    margin-bottom: 35px;
  }
}

@media all and (max-width: 767px) {
  .browse_json_filter {
    flex-flow: row wrap;
  }

  .browse_json_filter .fitem {
    width: 50% !important;
    flex: none !important;
    margin-right: 0;
  }
  .nav-tabs button {
    margin: 0 4px 10px 0;
    font-size: 12px;
  }
  .nav-tabs .nav-link {
    padding: .5rem 0.5rem;
  }
  #make-order .dynamic_field_group .form-group {
    flex-basis: 100%;
    margin: 5px 0;
  }

  #make-order .dynamic_field_group .form-group.make-order_ChildNote {
    margin: 5px 0;
  }

  .dynamic_field_group_wrapper h3,
  .dynamic_field_group_wrapper h4,
  .dynamic_field_group_wrapper h5 {
      margin: 30px 0 0 0;
  }

  .order-header-right.fixed-top {
    display: none;
  }

  .browse_json_filter .main-filter-wrapper .fitem {
    margin: 5px 10px;
  }

  .browse_json_filter .main-filter-wrapper .fitem {
    width: 80% !important;
  }

  .fitem.select2 span.select2 {
    max-width: 100%;
  }
}


@media all and (max-width: 500px) {
  .browse_json_filter {
    flex-flow: row wrap;
  }

  .browse_json_filter .fitem {
    width: 100% !important;
    flex: none !important;
  }
}

@media all and (max-width: 450px) {
  #loginbox .name,
  #loginbox i {
    display: none;
  }
  .inner-blog .gallery_listing  .list-item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 35px;
  }

  .inner-blog .gallery_show.gallery > a {
    width: 100%;
    margin-right: 0;
    margin-bottom: 35px;
  }
}


@media all and (min-width: 1200px) {
  .container {
      max-width: 1340px;
    }
}

.publis-mo-item .class-content {
  width: 100%;
}

@media all and (max-width: 1200px) {
  .publis-mo-item .schedule .class-size {
    font-size: 0.8rem;
  }
}

.browse_json_filter .fitem.static {
  width: 100%;
  margin: 0;
  text-align: center;
}

#filter-wrapper-open {
  cursor: pointer;
  font-weight: bold;
  color: #0BAF50;
}